Commit 0f9c0052 authored by Oliver Lowe's avatar Oliver Lowe
Browse files

Remove invalid package dependency

Not sure what this is. Probably some debian packaging trick. We don't want
to do any 'clever' tricks anymore, so just remove it.
parent a60a3568
Pipeline #751 failed with stage
in 15 seconds
......@@ -6,7 +6,7 @@ Build-Depends-Indep: debhelper (>= 4.1.16)
Standards-Version: 3.6.1
Package: openvpn-server
Architecture: all
Depends: openvpn, openssl, nsis (>= 2.06-4), zip, ucf, ${misc:Depends}, bc, cryptsetup, ifstat, bsd-mailx, sharutils, bash-completion, at
Depends: openvpn, openssl, nsis (>= 2.06-4), zip, ucf, bc, cryptsetup, ifstat, bsd-mailx, sharutils, bash-completion, at
Description: A system to assist the management of OpenVPN servers
Provides a simplified OpenVPN server configuration at installation time,
and a set of scripts to automatically create Windows and Linux client
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment